<?xml version="1.0" encoding="utf-8"?>
<vbox name="MemberMgrPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0">
  <vbox left="10" top="10" right="-10" bottom="-10" >
    <hbox height="25" hidden="1">
      <obj class="Static" name="StaticAddID" stringid="16327"  width="80"/>
      <spacer width="10" />
      <vbox name="EidtIDArea" border="#TextInputBorderColor" height="22" width="120">
        <obj class="Edit" name="EditID" style="ES_AUTOHSCROLL" left="2" top="2" right="-2" bottom="-2" />
      </vbox>
      <spacer width="5" />
      <obj class="Button" name="BtnAddManger" stringid="14009" height="22" width="80" />
    </hbox>
    <spacer height="10" />
    <obj class="Static" name="StaticManager" stringid="16328" height="25" />
    <spacer height="10" />
    <vbox name="xxx" border="#TextInputBorderColor" >
      <obj class="ListView"  name="ListViewManager" left="1" top="1" right="-1" bottom="-2"
           vscroll="#Scrollbar.vscroll" vscroll-iconset="#Scrollbar.vscroll-iconset" />
    </vbox>
  </vbox>
</vbox>
